<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dtre</key>
	<dict>
		<key>Digest</key>
		<data>
		qfyKwiR2dLOu/wgc5CqjJ8R/BiNPkcSmRcx2KtIwBBQDAD2TKj73SDzsJRSK
		5G6w
		</data>
	</dict>
	<key>rdtr</key>
	<dict>
		<key>Digest</key>
		<data>
		QljCvgklsKISyzwKu5jf0p+R5/70hE7eH41iTcRt/48iYBh3TMQ2dDLDx7MN
		X3lq
		</data>
	</dict>
</dict>
</plist>
